<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_d9eb22538556cc998a33be77df8b5a53" kind="dir">
    <compoundname>psoc4</compoundname>
    <innerdir refid="dir_3a26d1a129a8d1ebe6cdfef00854ae19">CY8CKIT-149</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc4/" />
  </compounddef>
</doxygen>